<header class="header">
    <div class="justify-content-between container-lg header--container">
        <a href="#" class="logo">
            <img src="{{ header.logo }}" alt="logo">
        </a>
        <nav class="justify-content-between header--nav">
            <ul class="d-flex justify-content-between align-items-center header--nav-menu">
                {% for item in menus.header_nav.items %}
                    <li><a href="{{ item.link }}">{{ item.title }}</a></li>
                {% endfor %}
            </ul>
            <div class="justify-content-between header--nav-icons">
                <a href="#" class="d-flex align-items-center"><img src="{{ header.search }}" alt="search"></a>
                <a href="#" class="d-flex align-items-center"><img src="{{ header.cart_icon }}" alt="cart_icon"></a>
                <a class="header__toggle"><img src="{{ site.theme.link }}/assets/menu.svg" alt="toggle-menu"></a>
                <div class="nav__close-btn"></div>
            </div>
        </nav>
    </div>
    <div class="nav">
        <ul class="d-flex justify-content-between align-items-center">
            {% for item in menus.header_nav.items %}
                <li><a href="{{ item.link }}">{{ item.title }}</a></li>
            {% endfor %}
        </ul>
    </div>
</header>